/*
    使用プログラム
    SEIZO060Search.php     製造計画確定
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* テーブルエリア */
.SEIZO060-hedertbl-width td{
    width: 490px;
}
.SEIZO060-hedertbl-width th{
    width: 70px;
}

/* ボタンエリア */
.SEIZO060-btn_area {
    width: 2390px;
}

/****各入力項目定義****/
/* 倉庫名称 */
.SEIZO060-lbl-sokonm {
    width: 400px;
}
/* ライン名称 */
.SEIZO060-tbl_head_lbl {
    width: 400px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.SEIZO060-tbl-search {
    margin-top: 0px;
}

.SEIZO060-btn_wd{
    width: 50px;
}

.SEIZO060-div-dtl_title,
.SEIZO060-div-dtl_data {
    width: 628px;
    margin-bottom: -11px;
}
.SEIZO060-div-dtl_data {
    height: 426px;
    width: 631px;
    overflow-y: scroll;
    margin-bottom: 2px;

}

.SEIZO060-tbl-MeisaiTbl-head{
    width: 950px;
}

.SEIZO060-tbl-MeisaiTbl{
    height: 308px;
    width: 950px;
    overflow-y: scroll;
    margin-bottom: 2px;
}

/*1列目(No)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(1),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}
.SEIZO060-tbl-dtl tbody td:nth-of-type(1) {
    text-align: right;
}

/*2列目(生産日)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(2),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

/*3列目(品目数)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(3),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 40px;
    max-width: 40px;
    min-width: 40px;
}
.SEIZO060-tbl-dtl tbody td:nth-of-type(3) {
    text-align: right;
}

/*4列目(展開処理)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(4),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

/*5列目(ライン割当)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(5),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 75px;
    max-width: 75px;
    min-width: 75px;
}

/*6列目(確定区分)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(6),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 50px;
    max-width: 50px;
    min-width: 50px;
}
.SEIZO060-tbl-dtl tbody td:nth-of-type(7) {
    text-align: center;
}

/*7列目(明細内容)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(7),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 58px;
    max-width: 58px;
    min-width: 58px;
}
.SEIZO060-tbl-dtl tbody td:nth-of-type(8) {
    text-align: center;
}

/*8列目(チェックボックス)*/
.SEIZO060-tbl-dtl thead tr:nth-of-type(1) th:nth-of-type(8),
.SEIZO060-tbl-dtl tbody tr:nth-of-type(1) td:nth-of-type(9) {
    width: 58px;
    max-width: 58px;
    min-width: 58px;
}
.SEIZO060-tbl-dtl tbody td:nth-of-type(9) {
    text-align: center;
}
.SEIZO060-btn_chk{
    width: 50px;
}

/*****************************
 * 生産順変更画面　明細エリア定義
 ****************************/

.SEIZO060-btn_meisai{
    width: 20px;
    max-width: 20px;
    min-width: 20px;
}

.SEIZO060-lblSeisanYmd td{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
.SEIZO060-lblHinmokuSu td{
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*明細テーブル*/
.SEIZO060-tbl-lot {
    margin-top: 0;
    overflow-y: auto;
    display: block;
    width: 1078px;
    margin: 0px 0;
}

.SEIZO060-tbl-lot_scroll{
    height: 350px;
    width: 1056px;
    overflow-y: scroll;
    margin-top: -1px;
}

/*1列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(1),
.SEIZO060-tbl-lot tbody td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
    min-width: 30px;
}
.SEIZO060-tbl-lot tbody td:nth-of-type(1) {
    text-align: right;
}

/*2列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(2),
.SEIZO060-tbl-lot tbody td:nth-of-type(2) {
    width: 116px;
    max-width: 116px;
    min-width: 116px;
}

/*3列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(3),
.SEIZO060-tbl-lot tbody td:nth-of-type(3) {
    width: 350px;
    max-width: 350px;
    min-width: 350px;
}

/*4列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(4),
.SEIZO060-tbl-lot tbody td:nth-of-type(4) {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}
.SEIZO060-tbl-lot tbody td:nth-of-type(4) {
    text-align: right;
}

/*5列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(5),
.SEIZO060-tbl-lot tbody td:nth-of-type(5) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*6列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(6),
.SEIZO060-tbl-lot tbody td:nth-of-type(6) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*7列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(7),
.SEIZO060-tbl-lot tbody td:nth-of-type(7) {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}

/*8列目*/
.SEIZO060-tbl-lot thead th:nth-of-type(8),
.SEIZO060-tbl-lot tbody td:nth-of-type(8) {
    width: 90px;
    max-width: 90px;
    min-width: 90px;
}

.SEIZO060-header-tbl-area tr th:first-child,
.SEIZO060-header-tbl-area tr td:first-child {
    width: 72px;
    max-width: 72px;
    min-width: 72px;
}

.SEIZO060-header-tbl-area tr th:nth-last-child(1),
.SEIZO060-header-tbl-area tr td:nth-last-child(1) {
    width: 71px;
    max-width: 71px;
    min-width: 71px;
}
.SEIZO060-header-tbl-area tr td:nth-last-child(1) {
    text-align: right;
}

.SEIZO060-hedertbl-width tr:nth-of-type(1) td:nth-of-type(2),
.SEIZO060-hedertbl-width tr:nth-of-type(1) td:nth-of-type(3),
.SEIZO060-hedertbl-width tr:nth-of-type(2) td:nth-of-type(2),
.SEIZO060-hedertbl-width tr:nth-of-type(2) td:nth-of-type(3) {
    width: 210px;
    max-width: 210px;
    min-width: 210px;
}
